This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 850770 - [abrt] cinnamon-1.5.2-2.fc17: g_logv: Process /usr/bin/cinnamon was killed by signal 5 (SIGTRAP)
[abrt] cinnamon-1.5.2-2.fc17: g_logv: Process /usr/bin/cinnamon was killed by...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:b130752039362f29ee02fe0b6e4...
:
: 842192 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 08:01 EDT by joey10946
Modified: 2012-09-28 18:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-28 18:11:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.90 KB, text/plain)
2012-08-22 08:01 EDT, joey10946
no flags Details
File: xsession_errors (10.68 KB, text/plain)
2012-08-22 08:02 EDT, joey10946
no flags Details
File: maps (79.47 KB, text/plain)
2012-08-22 08:02 EDT, joey10946
no flags Details
File: dso_list (18.90 KB, text/plain)
2012-08-22 08:02 EDT, joey10946
no flags Details
File: build_ids (6.01 KB, text/plain)
2012-08-22 08:02 EDT, joey10946
no flags Details
File: var_log_messages (11.95 KB, text/plain)
2012-08-22 08:02 EDT, joey10946
no flags Details

  None (edit)
Description joey10946 2012-08-22 08:01:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
comment:        Opening mp4 clip (VLC media player), then going into Expo view and switching to another workspace.
crash_function: g_logv
executable:     /usr/bin/cinnamon
kernel:         3.5.2-1.fc17.x86_64
pid:            2093
pwd:            /home/Joe
time:           Wed 22 Aug 2012 13:54:27 CEST
uid:            1000
username:       Joe

backtrace:      Text file, 59287 bytes
build_ids:      Text file, 6150 bytes
dso_list:       Text file, 19358 bytes
maps:           Text file, 81380 bytes
var_log_messages: Text file, 12232 bytes
xsession_errors: Text file, 10939 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Joe/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:fde037df56c00a644c15cee2e7fe9bff2b7958da 0x6b199 st_widget_get_theme_node libcinnamon.so -
:fde037df56c00a644c15cee2e7fe9bff2b7958da 0x41783 - libcinnamon.so -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x4f17e clutter_actor_get_preferred_width libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x4f364 clutter_actor_get_height libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x57018 - libclutter-1.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x17a75 g_object_get_property libgobject-2.0.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x26165 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xf556e - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc2bda - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd76cb - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x1650c gjs_call_function_value libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x213ef gjs_closure_invoke libgjs.so.0 -
:95c60ac796337440a866a155abb7bdcce7b71c4f 0x1d38 - mainloop.so -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:35a0c488094f11dcb250a45dc167679d53e8a609 0x54407 meta_run libmuffin.so.0 -
:8831442f7f786b5fe21280aee2e8f67e223fd061 0x1bf3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1080
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/Joe/keyring-hJOWtb
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=Joe
:SSH_AUTH_SOCK=/run/user/Joe/keyring-hJOWtb/ssh
:USERNAME=Joe
:MAIL=/var/spool/mail/Joe
:DESKTOP_SESSION=cinnamon
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Joe/.local/bin:/home/Joe/bin
:QT_IM_MODULE=xim
:PWD=/home/Joe
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=953
:KDEDIRS=/usr
:GDMSESSION=cinnamon
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/Joe
:XDG_SEAT=seat0
:LOGNAME=Joe
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sJ8arKKRs9,guid=be3d0e80d611b08454941ead00000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Joe
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-Joe-10AOhj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/957,unix/unix:/tmp/.ICE-unix/957
:GPG_AGENT_INFO=/run/user/Joe/keyring-hJOWtb/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:DESKTOP_AUTOSTART_ID=1068c60c645b6540b134563411956213100000009570000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31460                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31460                31460                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Joe/.xsession-errors
:pos:	15849
:flags:	0102002
:2:/home/Joe/.xsession-errors
:pos:	15849
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[61584]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[61585]
:pos:	0
:flags:	02004002
:7:socket:[61586]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	02100002
:9:/dev/nvidia0
:pos:	0
:flags:	02100002
:10:/dev/nvidia0
:pos:	0
:flags:	02100002
:11:/dev/nvidia0
:pos:	0
:flags:	02100002
:12:/dev/nvidia0
:pos:	0
:flags:	02100002
:13:/home/Joe/.nv/GLCache/3ee6b45f164e77df378177bcf3ad2e9d/ffcf87d356a6fb7f/a7231880bb2ef948.toc
:pos:	820
:flags:	02100002
:14:/home/Joe/.nv/GLCache/3ee6b45f164e77df378177bcf3ad2e9d/ffcf87d356a6fb7f/a7231880bb2ef948.bin
:pos:	8192
:flags:	02100002
:15:socket:[61337]
:pos:	0
:flags:	02004002
:16:socket:[61338]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:socket:[61341]
:pos:	0
:flags:	02004002
:19:socket:[61590]
:pos:	0
:flags:	02004002
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:pipe:[61344]
:pos:	0
:flags:	02004000
:24:socket:[61343]
:pos:	0
:flags:	02004002
:25:pipe:[61344]
:pos:	0
:flags:	02004001
:26:socket:[61348]
:pos:	0
:flags:	02004002
:27:socket:[61593]
:pos:	0
:flags:	02000002
:28:/dev/urandom
:pos:	0
:flags:	02100000
:29:anon_inode:inotify
:pos:	0
:flags:	02004000
:30:socket:[61595]
:pos:	0
:flags:	02000002
:31:/tmp/ffikeqFpN (deleted)
:pos:	0
:flags:	0100002
:32:socket:[61631]
:pos:	0
:flags:	02004002
:33:socket:[61632]
:pos:	0
:flags:	02004002
:34:socket:[61633]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:socket:[61637]
:pos:	0
:flags:	02004002
:37:anon_inode:inotify
:pos:	0
:flags:	02004000
:38:pipe:[275712]
:pos:	0
:flags:	02004000
:39:pipe:[275712]
:pos:	0
:flags:	02004001
:40:socket:[284137]
:pos:	0
:flags:	02004002
:41:/home/Joe/.cache/event-sound-cache.tdb.48a82a5e817547fd6edd89db00000008.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:42:/usr/share/icons/Faience/apps/32/vlc.png
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 427eff1d-3787-4d99-a570-7269f2c67002
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6300.34
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3954
:System Swap: 0
:Vendor: Gigabyte Technology Co., Ltd.
:System: G33M-S2 
:Form factor: Desktop
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:5208:20480) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:5208:20480) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(6523:9064:5208:45056) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:5208:45058) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:5208:20481) pci, lpc_ich, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(4277:33042:0:0) pci, None, PCI/PCI, PEX8112 x1 Lane PCI Express-to-PCI Bridge
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(5110:34696:4163:33397) pci, snd_virtuoso, MULTIMEDIA_AUDIO, Virtuoso 100 (Xonar DX)
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1557:4163:33541) pci, nvidia, VIDEO, G92 [GeForce GTS 250]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb4 / ext4 4096 4096 2969394 191181 161014 761856 490102 490102
:/dev/sda1 WITHHELD fuseblk 65536 65536 7630975 186246 186246 12444032 12438159 12438159
:/dev/sdb3 WITHHELD fuseblk 65536 65536 13762559 172022 172022 11533696 11499610 11499610
:
Comment 1 joey10946 2012-08-22 08:01:57 EDT
Created attachment 606215 [details]
File: backtrace
Comment 2 joey10946 2012-08-22 08:02:00 EDT
Created attachment 606216 [details]
File: xsession_errors
Comment 3 joey10946 2012-08-22 08:02:02 EDT
Created attachment 606217 [details]
File: maps
Comment 4 joey10946 2012-08-22 08:02:05 EDT
Created attachment 606218 [details]
File: dso_list
Comment 5 joey10946 2012-08-22 08:02:08 EDT
Created attachment 606219 [details]
File: build_ids
Comment 6 joey10946 2012-08-22 08:02:10 EDT
Created attachment 606220 [details]
File: var_log_messages
Comment 7 leigh scott 2012-09-19 02:42:22 EDT
*** Bug 842192 has been marked as a duplicate of this bug. ***
Comment 8 leigh scott 2012-09-19 02:43:28 EDT
Does 1.6.0 fix this issue?

Note You need to log in before you can comment on or make changes to this bug.